### Enumeration

# Gtk ScrollablePolicy

#### Declaration

    enum Gtk.ScrollablePolicy

#### Description [src]

Defines the policy to be used in a scrollable widget when updating the scrolled window adjustments in a given orientation.

#### Members

Name | Description
--- | ---
`GTK_SCROLL_MINIMUM` | Scrollable adjustments are based on the minimum size.
`GTK_SCROLL_NATURAL` | Scrollable adjustments are based on the natural size.